import React, { Component } from 'react';
import CommonContainer from './../common/commonContainer/index';
import TreasureRank from './rank';

class TreasureBox extends Component {
  render() {
    return (
      <div>
        <CommonContainer>
          <TreasureRank />
        </CommonContainer>
      </div>
    )
  }
}

export default TreasureBox;